/* PROGRAMA DE LEITURA EM SAS DO ARQUIVO DE MICRODADOS DE STATUS DE IMPUTACAO DE PESSOAS
  DA PNAD 2008 - PESQUISA BSICA, PESQUISA ESPECIAL DE TABAGISMO E
   SUPLEMENTARES DE SADE E DE ACESSO  INTERNET E POSSE DE TELEFONE
                 MVEL CELULAR PARA USO PESSOAL */


/* Obs.: As duas primeiras posi$es de V0102 (Nmero de controle)
        so o cdigo da UF (Unidade da Federao).
   Obs.2: Ajuste o endereo do arquivo PESSTATUS2008.TXT no comando INFILE */

DATA PSI2008;
INFILE '...\Status de imputao\Dados\PESSTATUS2008.TXT' LRECL=745 MISSOVER;
INPUT      
   @00001  V0101  $4. /* ANO DE REFERNCIA  			*/                   
   @00005  UF	  $2. /* UNIDADE DA FEDERAO  			*/    
   @00005  V0102  $8. /* NMERO DE CONTROLE  			*/                   
   @00013  V0103  $3. /* NMERO DE SRIE  				*/                        
   @00016  V0301  $2. /* NMERO DE ORDEM     			*/                    
   @00018  S0302  $1. /* SEXO     						*/                                
   @00019  S3031  $1. /* DIA DE NASCIMENTO  			*/                      
   @00020  S3032  $1. /* MS DE NASCIMENTO  			*/                      
   @00021  S3033  $1. /* ANO DE NASCIMENTO 				*/                      
   @00022  S8005  $1. /* IDADE DO MORADOR				*/                         
   @00023  S0401  $1. /* CONDIcAO NA UNIDADE DOMICILIAR */        
   @00024  S0402  $1. /* CONDIcAO NA FAMLIA 			*/                     
   @00025  S0403  $1. /* NMERO DA FAMLIA  			*/                      
   @00026  S0404  $1. /* COR OU RACA   					*/                           
   @00027  S0405  $1. /* TEM MaE VIVA   				*/                          
   @00028  S0406  $1. /* MAE MORA NO DOMICLIO 			*/                   
   @00029  S0407  $1. /* NMERO DE ORDEM DA MAE 		*/                  
   @00030  S0408  $1. /* TEM REGISTRO DE NASCIMENTO 	*/              
   @00031  S0409  $1. /* MOTIVO PARA CONVIVER 			*/                    
   @00032  S0410  $1. /* INTENCAO DE MUDAR      		*/     
   @00033  S0501  $1. /* NASCEU NO MUNICPIO 			*/                     
   @00034  S0502  $1. /* NASCEU NA UF   				*/                          
   @00035  S5030  $1. /* CDIGO UF/PAS ONDE NASCEU 	*/ 
   @00036  S0504  $1. /* MOROU NOUTRA UF/PAIS 			*/                    
   @00037  S0505  $1. /* MORAVA NA UF NA DATA DE REFER. */          
   @00038  S5061  $1. /* MORAVA NA UF AT 4 ANOS 		*/                 
   @00039  S5062  $1. /*N DE ANOS, AT 4 				*/                        
   @00040  S5063  $1. /* MORAVA NA UF DE 5 A 9 ANOS 	*/              
   @00041  S5064  $1. /* N DE ANOS, DE 5 A 9 			*/                    
   @00042  S5065  $1. /* MORAVA NA UF H 10 ANOS OU + 	*/            
   @00043  S0507  $1. /* MORAVA NA UF 5 ANOS ANTES 		*/               
   @00044  S5080  $1. /* UF/PAS ONDE MORAVA H 5 ANOS 	*/    
   @00045  S5090  $1. /* UF/PAS ONDE MOROU ANTERIOMENTE*/     
   @00046  S0510  $1. /* MORAVA NO MUN. NA DATA REFER. 	*/           
   @00047  S0511  $1. /* MOROU NOUTRO MUNICPIO DA UF 	*/            
   @00048  S5121  $1. /* MORAVA NO MUNIC. AT 4 ANOS 	*/             
   @00049  S5122  $1. /* N DE ANOS NO MUNIC,AT 4 ANOS */         
   @00050  S5123  $1. /* MORAVA NO MUNIC.,DE 5 A 9 ANOS */         
   @00051  S5124  $1. /* N DE ANOS NO MUNIC.,5 A 9 ANOS*/        
   @00052  S5125  $1. /* MORAVA NO MUN. H 10 ANOS OU + */          
   @00053  S0601  $1. /* SABE LER E ESCREVER 			*/                     
   @00054  S0602  $1. /* FREQENTA ESCOLA  				*/                       
   @00055  S6002  $1. /* REDE DE ENSINO   				*/                        
   @00056  S6003  $1. /* CURSO QUE FREQENTA 			*/                     
   @00057  S6030  $1. /* DURACAO DO CURSO      			*/                   
   @00058  S0604  $1. /* O CURSO  SERIADO  			*/                      
   @00059  S0605  $1. /* SRIE QUE FREQENTA 			*/                     
   @00060  S0606  $1. /* ANTERIORMENTE FREQENTOU ESCOLA*/         
   @00061  S6007  $1. /* CURSO + ELEVADO Q FREQENTOU 	*/            
   @00062  S6070  $1. /* DURACAO DO CURSO      			*/                   
   @00063  S0608  $1. /* O CURSO ERA SERIADO 			*/                     
   @00064  S0609  $1. /* CONCLUIU C/ APROVA@O 1 SRIE  */        
   @00065  S0610  $1. /* LTIMA SRIE CONCLUDA			*/                  
   @00066  S0611  $1. /* CONCLUIU O CURSO  				*/                       
   @00067  S0701  $1. /* TRABALHOU PERIODO REF 365 DIAS */          
   @00068  S0702  $1. /* PRODUCAO P/ O PRPRIO CONSUMO 	*/           
   @00069  S0703  $1. /* CONSTRUCAO P/ O PRPRIO USO   	*/           
   @00070  S0704  $1. /* TRABALHOU NA SEMANA REFERNCIA */          
   @00071  S0705  $1. /* ESTAVA AFASTADO TEMPORIAMENTE 	*/           
   @00072  S7060  $1. /* CDIGO DA OCUPACAO - ANO    	*/    
   @00073  S7070  $1. /* CDIGO DA ATIVIDADE - ANO 		*/     
   @00074  S0708  $1. /* POSICAO NA OCUPACAO - ANO 		*/               
   @00075  S7090  $1. /* CDIGO DA OCUPACAO - SEMANA 	*/      
   @00076  S7100  $1. /* CDIGO DA ATIVIDADE - SEMANA 	*/   
   @00077  S0711  $1. /* POSICAO NA OCUPACAO - SEMANA 	*/            
   @00078  S7121  $1. /* RENDIMENTO MENSAL EM DINHEIRO 	*/           
   @00079  S7122  $1. /* VALOR DO RENDIMENTO EM DINHEIRO*/         
   @00080  S7124  $1. /* REND. MENSAL PRODUTOS/MERCADOR.*/         
   @00081  S7125  $1. /* VALOR EM PRODUTOS/MERCADORIAS 	*/                          
   @00082  S7127  $1. /* REND. MENSAL SOMENTE BENEFCIOS*/         
   @00083  S7128  $1. /* NAO REMUNERADO   				*/                        
   @00084  S0713  $1. /* HORAS TRABALHADAS - SEMANA  	*/             
   @00085  S0714  $1. /* CUIDAVA DE AFAZERES DOMSTICOS */          
   @00086  S0715  $1. /* HORAS DEDICADAS A AFAZ. DOMST */          
   @00087  S9001  $1. /* TRABALHOU NA SEMANA REFERNCIA */          
   @00088  S9002  $1. /* PRODUCAO P/ O PRPRIO CONSUMO  */         
   @00089  S9003  $1. /* CONSTRUCAO P/ O PRPRIO USO 	*/             
   @00090  S9004  $1. /* ESTAVA AFASTADO TEMPORIAMENTE  */           
   @00091  S9005  $1. /* NMERO DE TRABALHOS - SEMANA 	*/            
   @00092  S9906  $1. /* CDIGO OCUPACAO - SEMANA 		*/       
   @00093  S9907  $1. /* CDIGO DA ATIVIDADE - SEMANA 	*/     
   @00094  S9008  $1. /* POSICAO NA OCUPACAO - AGRCOLA */          
   @00095  S9009  $1. /* RECEBIA REA DO EMPREGADOR 	*/              
   @00096  S9010  $1. /* PARCERIA COM O EMPREGADOR 		*/               
   @00097  S9011  $1. /* CONTRADO POR PESSOA DO ESTAB. 	*/           
   @00098  S9012  $1. /* CONTRADO POR INTERMEDIRIO 	*/              
   @00099  S9013  $1. /* RECEBIA AJUDA DE NAO-RENUMERADO*/         
   @00100  S9014  $1. /* NMERO DE NAO-REMUNERADOS 		*/               
   @00101  S9151  $1. /* 1 REA - EMPREGADOR 			*/                    
   @00102  S9152  $1. /* AREA DO ESTABELECIMENTO 		*/         
   @00103  S9154  $1. /* EQUIVALENCIA EM M2 DE V9152 	*/   
   @00104  S9156  $1. /* 2 REA - EMPREGADOR  			*/                    
   @00105  S9157  $1. /* AREA DO ESTABELECIMENTO  		*/       
   @00106  S9159  $1. /* EQUIVALENCIA EM M2 DE V9157 	*/             
   @00107  S9161  $1. /* 3 REA - EMPREGADOR 			*/                    
   @00108  S9162  $1. /* AREA DO ESTABELECIMENTO  		*/                
   @00109  S9164  $1. /* EQUIVALENCIA EM M2 DE V9162 	*/             
   @00110  S9016  $1. /* TINHA EMPREGADO TEMPORRIO 	*/              
   @00111  S9017  $1. /* N DE EMPREGADOS TEMPORRIOS 	*/            
   @00112  S9018  $1. /* TINHA EMPREGADO PERMANENTE 	*/              
   @00113  S9019  $1. /* N DE EMPREGADOS PERMANENTES 	*/            
   @00114  S9201  $1. /* 1 REA - CONTA PRPRIA 		*/                 
   @00115  S9202  $1. /* AREA DO ESTABELECIMENTO  		*/                
   @00116  S9204  $1. /* EQUIVALENCIA EM M2 DE V9202 	*/             
   @00117  S9206  $1. /* 2 REA - CONTA PRPRIA 		*/                 
   @00118  S9207  $1. /* AREA DO ESTABELECIMENTO  		*/                
   @00119  S9209  $1. /* EQUIVALENCIA EM M2 DE V9207 	*/             
   @00120  S9211  $1. /* 3 REA - CONTA PRPRIA 		*/                 
   @00121  S9212  $1. /* AREA DO ESTABELECIMENTO  		*/                
   @00122  S9214  $1. /* EQUIVALENCIA EM M2 DE V9212 	*/             
   @00123  S9021  $1. /* COND. EM REL. AO EMPREENDIMENTO*/          
   @00124  S9022  $1. /* PARCERIA CONTRATADA 			*/                     
   @00125  S9023  $1. /* FORMA PGTO. DO ARRENDAMENTO 	*/             
   @00126  S9024  $1. /* COMPROMISSO VENDER PARTE PROD. */          
   @00127  S9025  $1. /* VENDEU PARTE DA PRODUCAO    	*/             
   @00128  S9026  $1. /* QUEM COMPROU ESTA PARTE 		*/                   
   @00129  S9027  $1. /* PARTE DA PRODUCAO CONSUMIDA 	*/             
   @00130  S9028  $1. /* PARCELA CONSUMIDA P MORADORES 	*/           
   @00131  S9029  $1. /* POSICAO NA OCUPACAO N-AGRCOLA */        
   @00132  S9030  $1. /* JORNADA DE TRABALHO ENTRE 5-22H*/         
   @00133  S9031  $1. /* JORNADA DE TRABALHO ENTRE 22-5H*/         
   @00134  S9032  $1. /* SETOR DO EMPREGO  				*/                       
   @00135  S9033  $1. /* REA DO EMPREGO  				*/                        
   @00136  S9034  $1. /* ERA MILITAR   					*/                           
   @00137  S9035  $1. /* ERA ESTATUTRIO  				*/                        
   @00138  S9036  $1. /* SERV. DOMSTICO EM. + DE 1 DOM.*/         
   @00139  S9037  $1. /* TRAB. PELO MENOS 1X P/ SEMANA 	*/           
   @00140  S9038  $1. /* N DIAS Q TRABALHAVA P/SEMANA  	*/           
   @00141  S9039  $1. /* N. DIAS Q TRABALHAVA P/MS 	*/              
   @00142  S9040  $1. /* N. PESSOAS OCUP. NESSE EMPREGO */          
   @00143  S9041  $1. /* FORMA DE CONTRATO DA REMUNERAC.*/         
   @00144  S9042  $1. /* CARTEIRA ASSINADA  			*/                      
   @00145  S9043  $1. /* RECEBEU AUX. MORADIA 			*/                    
   @00146  S9044  $1. /* RECEBEU AUX. ALIMENTACAO    	*/             
   @00147  S9045  $1. /* RECEBEU AUX. TRANSPORTE 		*/                 
   @00148  S9046  $1. /* RECEBEU AUX. EDUCACAO/CRECHE 	*/            
   @00149  S9047  $1. /* RECEBEU AUX. SAUDE/REABILITACAO*/        
   @00150  S9048  $1. /* N EMPREGADOS Q OCUPAVA 		*/                 
   @00151  S9049  $1. /* TINHA P/MENOS 1 SCIO OCUPADO 	*/           
   @00152  S9050  $1. /* N SOCIOS OCUP. NESSE TRABALHO */          
   @00153  S9051  $1. /* OCUPOU P/MENOS 1 NAO-REMUNERADO*/         
   @00154  S9052  $1. /* N NAO-REMUNERADOS  			*/                     
   @00155  S9531  $1. /* RENDIMENTO MENSAL EM DINHEIRO  */           
   @00156  S9532  $1. /* VALOR DO RENDIMENTO EM DINHEIRO*/                       
   @00157  S9534  $1. /* REND. MENSAL PRODUTOS/MERCADOR.*/         
   @00158  S9535  $1. /* VALOR EM PRODUTOS/MERCADORIAS  */                                 
   @00159  S9537  $1. /* REND. MENSAL SOMENTE BENEFCIOS*/         
   @00160  S9054  $1. /* TIPO DE ESTABELECIMENTO 		*/                 
   @00161  S9055  $1. /* MORAVA NO ESTAB. DE TRABALHO   */            
   @00162  S9056  $1. /* IA DIRETO DOM./RESID. P/ TRAB. */          
   @00163  S9057  $1. /* TEMPO DE PERCURSO RES.-TRAB.   */            
   @00164  S9058  $1. /* HORAS TRAB. P/SEMANA           */                  
   @00165  S9059  $1. /* CONTRIBUIA P/ INST. PREVIDNCIA*/         
   @00166  S9060  $1. /* TIPO INST. DE PREVIDNCIA      */               
   @00167  S9611  $1. /* N ANOS DE TRABALHO    			*/                   
   @00168  S9612  $1. /* N MESES DE TRABALHO    		*/                  
   @00169  S9062  $1. /* SAIU DE ALGUM TRABALHO NO ANO  */           
   @00170  S9063  $1. /* N DE TRABALHOS QUE SAIU 		*/                
   @00171  S9064  $1. /* N MESES NESSE TRAB. ANTERIOR   */           
   @00172  S9065  $1. /* CARTEIRA ASSINADA NESSE TRAB.  */           
   @00173  S9066  $1. /* RECEBEU SEGURO DESEMPREGO 		*/               
   @00174  S9067  $1. /* TRABALHOU NOS 358 DIAS 		*/                  
   @00175  S9068  $1. /* PRODUCAO P/ O PRPRIO CONSUMO  */         
   @00176  S9069  $1. /* CONSTRUCAO P/ O PRPRIO USO 	*/             
   @00177  S9070  $1. /* N DE TRABALHOS DE QUE SAIU 	*/             
   @00178  S9971  $1. /* CDIGO DA OCUPACAO - 358 DIAS 	*/    
   @00179  S9972  $1. /* CDIGO DA ATIVIDADE - 358 DIAS */ 
   @00180  S9073  $1. /* POSICAO NA OCUPACAO - AGRCOLA */          
   @00181  S9074  $1. /* RECEBIA REA DO EMPREGADOR 	*/              
   @00182  S9075  $1. /* PARCERIA COM O EMPREGADOR 		*/               
   @00183  S9076  $1. /* COND. EM REL. AO EMPREENDIMENTO*/         
   @00184  S9077  $1. /* POSICAO OCUPACAO - N-AGRCOLA  */           
   @00185  S9078  $1. /* SETOR DO EMPREGO - 358 DIAS 	*/             
   @00186  S9079  $1. /* REA DO EMPREGO - 358 DIAS 	*/              
   @00187  S9080  $1. /* ERA MILITAR - 358 DIAS 		*/                  
   @00188  S9081  $1. /* ERA ESTATUTRIO - 358 DIAS 	*/              
   @00189  S9082  $1. /* SERV. DOMSTICO EM. + DE 1 DOM.*/         
   @00190  S9083  $1. /* CARTEIRA ASSINADA - 358 DIAS 	*/            
   @00191  S9084  $1. /* RECEBEU SEGURO DESEMPREGO 		*/               
   @00192  S9085  $1. /* CONTRIBUIA P/ INST. PREVIDNCIA*/         
   @00193  S9861  $1. /* ANOS NESSE TRABALHO - 358 DIAS */          
   @00194  S9862  $1. /* MESES NESSE TRABALHO - 358 DIAS*/         
   @00195  S9087  $1. /* ASSOCIADO  SINDICATO - ANO 	*/             
   @00196  S9088  $1. /* TIPO DE SINDICATO - ANO 		*/                 
   @00197  S9891  $1. /* CDIGO DA V9892  				*/                        
   @00198  S9892  $1. /* IDADE QUE COMECOU A TRABALHAR  */       
   @00199  S9990  $1. /* CD OCUPACAO - TRAB. SECUNDRIO*/ 
   @00200  S9991  $1. /* CD ATIVIDADE - TRAB. SECUND. 	*/      
   @00201  S9092  $1. /* POS. OCUPACAO - TRAB. SECUND. 	*/           
   @00202  S9093  $1. /* SETOR EMPREGO - TRAB. SECUND. 	*/           
   @00203  S9094  $1. /* REA EMPREGO - TRAB. SECUNDRIO*/         
   @00204  S9095  $1. /* ERA MILITAR - TRAB. SECUNDRIO */          
   @00205  S9096  $1. /* ERA ESTATUTRIO - TRAB.SECUND. */          
   @00206  S9097  $1. /* CARTEIRA ASS. TRAB. SECUNDRIO */          
   @00207  S9981  $1. /* RENDIMENTO TRAB. SECUNDRIO 	*/             
   @00208  S9982  $1. /* VALOR DO RENDIMENTO EM DINHEIRO*/                        
   @00209  S9984  $1. /* REND. MENSAL PRODUTOS/MERCADOR.*/         
   @00210  S9985  $1. /* VALOR EM PRODUTOS/MERCADORIAS 	*/                 
   @00211  S9987  $1. /* REND. MENSAL SOMENTE BENEFCIOS*/         
   @00212  S9099  $1. /* CONTRIBUIA P/ INST. PREVIDNCIA*/         
   @00213  S9100  $1. /* TIPO INSTITUTO DE PREVIDNCIA 	*/           
   @00214  S9101  $1. /* HORAS TRABALHADAS - TRAB. SEC. */          
   @00215  S1021  $1. /* RENDIMENTO OUTROS TRABALHOS 	*/             
   @00216  S1022  $1. /* VALOR DO RENDIMENTO EM DINHEIRO*/           
   @00217  S1024  $1. /* REND. MENSAL PRODUTOS/MERCADOR.*/         
   @00218  S1025  $1. /* VALOR EM PRODUTOS/MERCADORIAS 	*/                  
   @00219  S1027  $1. /* REND. MENSAL SOMENTE BENEFCIOS*/         
   @00220  S1028  $1. /* NAO REMUNERADO   				*/                        
   @00221  S9103  $1. /* CONTRIBUIA P/ INST. PREVIDNCIA*/         
   @00222  S9104  $1. /* TIPO INSTITUTO DE PREVIDNCIA 	*/           
   @00223  S9105  $1. /* HORAS TRABALHADAS - OUTROS TRAB*/         
   @00224  S9106  $1. /* TEVE TRABALHO ANTES DO ANO 	*/              
   @00225  S9107  $1. /* PRODUCAO P/ O PRPRIO CONSUMO  */         
   @00226  S9108  $1. /* CONSTRUCAO P/ O PRPRIO USO 	*/             
   @00227  S1091  $1. /* N ANOS QUE SAIU DESTE TRABALHO */          
   @00228  S1092  $1. /* N MESES Q SAIU DESTES TRABALHO */          
   @00229  S9910  $1. /* CD. OCUPACAO NESTE TRABALHO 	*/     
   @00230  S9911  $1. /* CD. ATIVIDADE NESTE TRABALHO 	*/  
   @00231  S9112  $1. /* POS. OCUPACAO NESTE TRABALHO 	*/            
   @00232  S9113  $1. /* ERA MILITAR/ESTATUTRIO 		*/                 
   @00233  S9114  $1. /* CARTEIRA ASS. NESTE TRABALHO 	*/            
   @00234  S9115  $1. /* PROCUROU TRAB. NA SEMANA 		*/                
   @00235  S9116  $1. /* PROCUROU TRAB. NO MS 			*/                   
   @00236  S9117  $1. /* PROCUROU TRAB. MS ANTERIOR 	*/             
   @00237  S9118  $1. /* PROCUROU TRAB. NO ANO 			*/                   
   @00238  S9119  $1. /* LTIMA PROVIDNCIA Q TOMOU 	*/              
   @00239  S9120  $1. /* CONTRIBUIA INST. PREV. PRIVIDA */          
   @00240  S9121  $1. /* CUIDAVA AFAZERES DOMESTICOS 	*/             
   @00241  S9921  $1. /* HORAS P/ SEM. AFAZERES DOMEST. */          
   @00242  S9122  $1. /* APOSENTADO PREV. OFICIAL 		*/                
   @00243  S9123  $1. /* PENSIONISTA PREV. OFICIAL 		*/      
   @00244  S9124  $1. /* RECEBIA REND. NAO TRABALHO 	*/                  
   @00245  S1251  $1. /* RECEBIA APOSENTADORIA INST.PREV*/         
   @00246  S1252  $1. /* VALOR DA APOSENTADORIA   		*/                            
   @00247  S1254  $1. /* RECEBIA PENSAO INST. PREV. 	*/              
   @00248  S1255  $1. /* VALOR DA PENSAO    			*/      
   @00249  S1257  $1. /* RECEBIA OUTRO TIPO APOSENTADORI*/         
   @00250  S1258  $1. /* VALOR DESTA APOSENTADORIA  	*/                               
   @00251  S1260  $1. /* RECEBIA OUTRO TIPO PENSAO 		*/               
   @00252  S1261  $1. /* VALOR DESTA PENSAO OUTRA  		*/                                    
   @00253  S1263  $1. /* RECEBIA ABONO DE PERMANNCIA 	*/            
   @00254  S1264  $1. /* VALOR DO ABONO DE PERMANENCIA 	*/                                
   @00255  S1266  $1. /* RECEBIA ALUGUEL  				*/                        
   @00256  S1267  $1. /* VALOR DO ALUGUEL    			*/                                          
   @00257  S1269  $1. /* RECEBIA DOACAO DE NAO MORADOR  */         
   @00258  S1270  $1. /* VALOR DA DOACAO NAO MORADOR    */                     
   @00259  S1272  $1. /* RECEBIA OUTROS RENDIMENTOS 	*/                  
   @00260  S1273  $1. /* VALOR DOS OUTROS RENDIMENTOS 	*/     
   @00261  S1101  $1. /* ALGUM FILHO NASCIDO VIVO 		*/                    
   @00262  S1141  $1. /* N FILHOS Q MORAM NO DOMICILIO  */          
   @00263  S1142  $1. /* N FILHAS Q MORAM NO DOMICILIO  */          
   @00264  S1151  $1. /* N FILHOS Q MORAM NOUTRO LOCAL  */          
   @00265  S1152  $1. /* N FILHAS Q MORAM NOUTRO LOCAL  */          
   @00266  S1153  $1. /* IGNORA N FILHOS NOUTRO LOCAL 	*/           
   @00267  S1154  $1. /* IGNORA N FILHAS NOUTRO LOCAL 	*/           
   @00268  S1161  $1. /* N FILHOS QUE MORRERAM    		*/                
   @00269  S1162  $1. /* N FILHAS QUE MORRERAM    		*/                
   @00270  S1163  $1. /* IGNORA N FILHOS QUE MORRERAM 	*/           
   @00271  S1164  $1. /* IGNORA N FILHAS QUE MORRERAM 	*/           
   @00272  S1107  $1. /* SEXO LTIMO FILHO NASCIDO VIVO	*/          
   @00273  S1181  $1. /* MES LTIMO FILHO NASCIDO VIVO 	*/           
   @00274  S1182  $1. /* ANO LTIMO FILHO NASCIDO VIVO 	*/                               
   @00275  S1109  $1. /* LT. FILHO NASC.VIVO AINDA VIVO*/         
   @00276  S1110  $1. /* FILHO NASC.MORTO, GEST 7 MESES */          
   @00277  S1111  $1. /* N FILHOS NASCIDOS MORTOS   	*/              
   @00278  S1112  $1. /* N FILHAS NASCIDAS MORTAS   	*/              
   @00279  S1113  $1. /* IGNORA N FILHOS NASC. MORTOS 	*/           
   @00280  S1114  $1. /* IGNORA N FILHAS NASC. MORTAS 	*/           
   @00281  S2701  $1. /*  FREQUENCIA DE FUMO ATUALMENTE    */                                                                              
   @00282  S2702  $1. /*  FUMOU NO PASSADO    */                                                                                           
   @00283  S2703  $1. /*  FREQUENCIADE FUMO NO PASSADO    */                                                                               
   @00284  S2704  $1. /*  TOTAL CIGARROS DA VIDA INTEIRA EST ENTRE 5 ou 100    */                                                         
   @00285  S2705  $1. /*  IDADE QUE COMEOU A FUMAR    */                                                                                  
   @00286  S27051 $1. /*  NO SABE A IDADE QUE COMEOU A FUMAR   */                                                                        
   @00287  S2706  $1. /*  TEMPO QUE COMEOU A FUMAR    */                                                                                  
   @00288  S27061 $1. /*  NO SABE O TEMPO QUE COMEOU A FUMAR    */                                                                       
   @00289  S2707  $1. /*  IDADE QUE COMEOU A FUMAR DIARIAMENTE    */                                                                      
   @00290  S27071 $1. /*  NO SABE IDADE QUE COMEOU A FUMAR DIARIAMENTE    */                                                             
   @00291  S2708  $1. /*  TEMPO QUE COMEOU A FUMAR DIARIAMENTE    */                                                                      
   @00292  S27081 $1. /*  NO SABE TEMPO QUE COMEOU A FUMAR  DIARIAMENTE    */                                                            
   @00293  S27091 $1. /*  FAIXA DE CIGARROS INDUSTR QUE FUMA POR DIA   */                                                                  
   @00294  S7201  $1. /*  QUANTIDADE DE CIGARROS INDUSTR QUE FUMA POR DIA   */                                                             
   @00295  S27092 $1. /*  FAIXA DE CIGARROS PALHA OU ENROLADOS A MO QUE FUMA POR DIA  */                                                  
   @00296  S7202  $1. /*  QUANTID DE CIGARROS PALHA OU ENROLADOS A MO FUMA POR DIA  */                                                    
   @00297  S27093 $1. /*  FAIXA DE CIGARROS DE CRAVO/BALI QUE FUMA POR DIA    */                                                           
   @00298  S7203  $1. /*  QUANTIDADE DE CIGARROS DE CRAVO/BALI QUE FUMA POR DIA   */                                                       
   @00299  S27094 $1. /*  FAIXA DE BIDIS/CIGARR INDIANOS QUE FUMA POR DIA    */                                                            
   @00300  S7204  $1. /*  QUANTIDADE DE BIDIS/CIGARR INDIANOS QUE FUMA POR DIA    */                                                       
   @00301  S27095 $1. /*  FAIXA DE CACHIMBOS QUE FUMA POR DIA   */                                                                         
   @00302  S7205  $1. /*  QUANTIDADE DE CACHIMBOS QUE FUMA POR DIA     */                                                                  
   @00303  S27096 $1. /*  FAIXA DE CHARUTOS QUE FUMA POR DIA    */                                                                         
   @00304  S7206  $1. /*  QUANTIDADE DE CHARUTOS QUE FUMA POR DIA     */                                                                   
   @00305  S27097 $1. /*  FAIXA DE NARGUIL QUE FUMA POR DIA    */                                                                         
   @00306  S7207  $1. /*  QUANTIDADE DE SESSES DE NARGUIL QUE FUMA POR DIA    */                                                         
   @00307  S27098 $1. /*  FAIXA DE OUTROS QUE FUMA POR DIA    */                                                                           
   @00308  S7208  $1. /*  QUANTIDADE DE OUTROS QUE FUMA POR DIA    */                                                                                                 
   @00309  S2710  $1. /*  FAIXA DE TEMPO DEPOIS DE ACORDAR FUMA P PRIMEIRA VEZ  */                                                         
   @00310  S2711  $1. /*  TOTAL DIAS  FUMOU PROD TABACO LTIMO MES */                                                                      
   @00311  S27111 $1. /*  NO SABE QUANTOS DIAS FUMOU PROD TABACO LTIMO MES  */                                                           
   @00312  S2712  $1. /*  Idade COMEOU A FUMAR OCASIONALMENTE    */                                                                       
   @00313  S27121 $1. /*  NO SABE IDADE COMEOU A FUMAR OCASIONALMENTE    */                                                              
   @00314  S2713  $1. /*  TEMPO Q COMEOU A FUMAR PROD TABACO OCASIONALMENTE    */                                                         
   @00315  S27131 $1. /*  NO SABE TEMPO Q COMEOU FUMAR PROD TABACO OCASIONALMENTE  */                                                    
   @00316  S2714  $1. /*  IDADE COMEOU FUMAR DIARIAMENTE    */                                                                            
   @00317  S27141 $1. /*  NO LEMBRA IDADE COMEOU FUMAR DIARIAMENTE    */                                                                 
   @00318  S2715  $1. /*  TEMPO QUE COMEOU FUMAR DIARIAMENTE    */                                                                        
   @00319  S27151 $1. /*  NO SABE TEMPO QUE COMEOU FUMAR DIARIAMENTE   */                                                                
   @00320  S27161 $1. /*  FAIXA DE CIGARROS INDUST Q FUMA POR SEMANAL    */                                                                
   @00321  S7209  $1. /*  QUANTIDADE DE CIGARROS INDUST Q FUMA POR SEMANAL     */                                                          
   @00322  S27162 $1. /*  FAIXA DE CIGARROS PALHA/ENROLADOS A MO FUMA POR SEMANA   */                                                     
   @00323  S7210  $1. /*  QUANTIDADE DE CIGARROS PALHA/ENROLADOS A MO FUMA POR SEMANA  */                                                 
   @00324  S27163 $1. /*  FAIXA DE CIGARROS DE CRAVO/BALI FUMA POR SEMANA     */                                                           
   @00325  S7211  $1. /*  QUANTIDADE DE CIGARROS DE CRAVO/BALI FUMA POR SEMANA    */                                                       
   @00326  S27164 $1. /*  FAIXA DE BIDIS/CIGARROS INDIANOS FUMA POR SEMANA    */                                                           
   @00327  S7212  $1. /*  QUANTIDADE DE BIDIS/CIGARROS INDIANOS FUMA POR SEMANA   */                                                       
   @00328  S27165 $1. /*  FAIXA DE CACHIMBO FUMA POR SEMANA    */                                                                          
   @00329  S7213  $1. /*  QUANTIDADE DE  CACHIMBOS FUMA POR SEMANA    */                                                                   
   @00330  S27166 $1. /*  FAIXA DE  CHARUTOS FUMA POR SEMANA   */                                                                          
   @00331  S7214  $1. /*  QUANTIDADE DE CHARUTOS/CIGARRILHAS FUMA POR SEMANA    */                                                         
   @00332  S27167 $1. /*  FAIXA DE NARGUIL FUMA POR SEMANA    */                                                                          
   @00333  S7215  $1. /*  QUANTIDADE DE NARGUIL FUMA POR SEMANA    */                                                                     
   @00334  S27168 $1. /*  FAIXA DE OUTROS POR SEMANA    */                                                                                 
   @00335  S7216  $1. /*  QUANTIDADE DE OUTROS POR SEMANA    */                                                                                                                                                      
   @00336  S2717  $1. /*  IDADE COMEOU FUMAR PROD TABACO OCASIONALMENTE  */                                                               
   @00337  S27171 $1. /*  NO SABE IDADE COMEOU FUMAR TABACO OCASIONALMENTE   */                                                          
   @00338  S2718  $1. /*  TEMPO COMEOU FUMAR PROD TABACO OCASIONALMENTE   */                                                              
   @00339  S27181 $1. /*  NO SABE TEMPO COMEOU FUMAR TABACO OCASIONALMENTE     */                                                        
   @00340  S2719  $1. /*  IDADE COMEOU FUMAR PROD TABACO DIARIAMENTE    */                                                                
   @00341  S27191 $1. /*  NO SABE IDADE COMEOU FUMAR TABACO DIARIAMENTE     */                                                           
   @00342  S2720  $1. /*  H QUANTOS ANOS COMEOU FUMAR TABACO DIARIAMENTE        */                                                       
   @00343  S27201 $1. /*  NO SABE H QUANTOS ANOS COME FUMAR TABACO DIARIAMENTE    */                                                    
   @00344  S2721  $1. /*  FAIXA TEMPO QUE PAROU DE FUMAR  */                                                                               
   @00345  S7217  $1. /*  QUANTIDADE DE ANOS QUE PAROU FUMAR  */                                                                           
   @00346  S7218  $1. /*  QUANTIDADE DE MESES QUE PAROU FUMAR     */                                                                       
   @00347  S7219  $1. /*  QUANTIDADE DE SEMANAS QUE PAROU FUMAR     */                                                                     
   @00348  S7220  $1. /*  QUANTIDADE DE DIAS QUE PAROU FUMAR    */                                                                         
   @00349  S2722  $1. /*  LTI 12 MESES FOI ATENDIDO P MDICO OU PROF SA    */                                                            
   @00350  S2723  $1. /*  LTI 12 MESES QTS VEZES ATENDIDO P MDICO OU PROF SA    */                                                      
   @00351  S2724  $1. /*  LT 12 MES ALG MD OU PROF SA PERGUNTOU SE FUMAVA    */                                                         
   @00352  S2725  $1. /*  DURANTE ESTE ATEND FOI ACONSELH A PARAR FUMAR   */                                                               
   @00353  S2726  $1. /*  FOI ACONSELH A PARAR FUMAR PELO SUS    */                                                                        
   @00354  S7221  $1. /*  PROF SA ACONSELH A CESSA@O DE FUMAR      */                                                                    
   @00355  S7222  $1. /*  FEZ REPOSI@O DE NICOTINA C ADESIVO, PAST, SPRAY,INALA   */                                                      
   @00356  S7223  $1. /*  OUTROS MEDICAM COM RECEITA MDICA    */                                                                          
   @00357  S7224  $1. /*  HOMEOPATIA, ACUPUNTURA   */                                                                                      
   @00358  S7225  $1. /*  CHAS, ERVAS OU PLANTAS MEDICINAIS    */                                                                          
   @00359  S7226  $1. /*  SERVIO DE AJUDA POR TEL PARA PARAR FUMAR    */                                                                  
   @00360  S7227  $1. /*  TROCOU P OUTRO PROD DO TABACO NO FAZ FUMAA    */                                                               
   @00361  S7228  $1. /*  ALGUM OUTRO    */                                                                                                
   @00362  S7229  $1. /*  SUS ACONSELH A CESSA@O DE FUMAR     */                                                                          
   @00363  S7230  $1. /*  FEZ REPOSI@O NICOTINA PELO SUS   */                                                                             
   @00364  S7231  $1. /*  RECBEU MEDIC RECEITA MD PELO SUS    */                                                                          
   @00365  S7232  $1. /*  FEZ HOMEOPATIA, ACUPUNTURA PELO SUS     */                                                                                                                                                             
   @00366  S7233  $1. /*  VIU N TEL PARAR FUMAR NAS EMBALAGENS, OU MAOS CIGARR   */                                                      
   @00367  S7234  $1. /*  VIU N TEL PARAR FUMAR POR MDICO OU PROF SADE    */                                                            
   @00368  S7235  $1. /*  VIU N TEL PARAR FUMAR MD OU PROF SA PARTICULAR    */                                                          
   @00369  S7236  $1. /*  VIU N TEL PARAR FUMAR NA INTERNET    */                                                                         
   @00370  S7237  $1. /*  VIU N TEL PARAR FUMAR NO RDIO    */                                                                            
   @00371  S7238  $1. /*  VIU N TEL PARAR FUMAR NA TELEVIS@O    */                                                                        
   @00372  S7239  $1. /*  VIU N TEL PARAR FUMAR NOS OUTDOORS/PSTERES    */                                                               
   @00373  S7240  $1. /*  VIU N TEL PARAR FUMAR NOS FOLHETOS INFORMT   */                                                                 
   @00374  S7241  $1. /*  VIU N TEL PARAR FUMAR NOS JORNAIS OU REVISTAS    */                                                             
   @00375  S7242  $1. /*  VIU N TEL PARAR FUMAR ATRAV AMIGO/FAMILIAR/CONHECIDOS   */                                                      
   @00376  S7243  $1. /*  OUTROS    */                                                                                                                                                                                             
   @00377  S2730  $1. /*  LT 12 MESES FOI ATENDIDO POR MD OU PROF SA    */                                                              
   @00378  S2731  $1. /*  TOT VEZES FOI ATENDIDO P MD OU PROF SA NOS LT 12 MESES  */                                                    
   @00379  S2732  $1. /*  LT 12 MES DURANTE CONSUL POR MD OU PROF SA PERG SE FUMAVA  */                                                 
   @00380  S2733  $1. /*  LT 12 MES DURANTE CONSUL FOI ACONSELH A PARAR FUMAR  */                                                         
   @00381  S2734  $1. /*  ESTE ATENDIMENTO FOI PELO SUS    */                                                                              
   @00382  S2735  $1. /*  LT 12 MESES TENTOU PARA DE FUMAR      */                                                                        
   @00383  S2736  $1. /*  FAIXA TEMPO PERMANECEU SEM FUMAR    */                                                                           
   @00384  S7244  $1. /*  QUANTID MESES PERMANECEU SEM FUMAR      */                                                                       
   @00385  S7245  $1. /*  QUANTID SEMANAS PERMANECEU SEM FUMAR      */                                                                     
   @00386  S7246  $1. /*  QUANTID DIAS PERMANECEU SEM FUMAR    */                                                                          
   @00387  S7247  $1. /*  PROCEDIMENTO P PARAR FUMAR ACONSELH PROF SA/CLNICAS    */                                                      
   @00388  S7248  $1. /*  REPOSI@O DE NICOTINA/PASTILHAS/SPRAY/INALADOR/GOMA MASCAR   */                                                  
   @00389  S7249  $1. /*  OUTRO MEDICAMEN C RECEITA MDICAS   */                                                                           
   @00390  S7250  $1. /*  HOMEOPATIA, ACUPUNTURA    */                                                                                     
   @00391  S7251  $1. /*  CHS, ERVAS/PLANTAS MEDICINAIS   */                                                                              
   @00392  S7252  $1. /*  SERVIOS AJUDA POR TEL PARAR FUMAR    */                                                                         
   @00393  S7253  $1. /*  TROCOU P OUTRO PROD TABACO NO FAZ FUMAA    */                                                                  
   @00394  S7254  $1. /*  ALGUM OUTRO ( ESPECIFIQUE)   */                                                                                  
   @00395  S7255  $1. /*  RECEBEU ACONSELHAMENTO NO SUS     */                                                                             
   @00396  S7256  $1. /*  RECEBEU REPOSIAO NICOTINA PELO SUS      */                                                                      
   @00397  S7257  $1. /*  RECEBEU MEDICAM COM RECEITA MD PELO SUS  */                                                                     
   @00398  S7258  $1. /*  RECEBEU HOMEOPATIA, ACUPUNTURA PELO SUS      */                                                                                                                                                        
   @00399  S7259  $1. /*  VIU N TEL PARAR FUMAR NAS EMBALAGENS, OU MAOS CIGARR     */                                                    
   @00400  S7260  $1. /*  VIU N TEL PARAR FUMAR POR MD OU PROF SADE  DO SUS */                                                          
   @00401  S7261  $1. /*  VIU N TEL PARAR FUMAR POR MD OU PROF SADE PARTIC     */                                                       
   @00402  S7262  $1. /*  VIU N TEL PARAR FUMAR NA INTERNET     */                                                                        
   @00403  S7263  $1. /*  VIU N TEL PARAR FUMAR NO RDIO   */                                                                             
   @00404  S7264  $1. /*  VIU N TEL PARAR FUMAR NA TELEVIS@O     */                                                                       
   @00405  S7265  $1. /*  VIU N TEL PARAR FUMAR NOS OUTDOORS/PSTERES     */                                                              
   @00406  S7266  $1. /*  VIU N TEL PARAR FUMAR NOS FOLHETOS INFORMT   */                                                                 
   @00407  S7267  $1. /*  VIU N TEL PARAR FUMAR NOS JORNAIS OU REVISTAS    */                                                             
   @00408  S7268  $1. /*  VIU N TEL PARAR FUMAR ATRAV AMIGO/FAMILIAR/CONHECIDOS  */                                                       
   @00409  S7269  $1. /*  OUTROS     */                                                                                                                                                                                             
   @00410  S2740  $1. /*  MELHOR ALTER DESCREVE MELHOR O Q PENSA SOBRE PARA FUMAR    */                                                    
   @00411  S2741  $1. /*  ATUAL MASCA FUMO, RAP OU QQ PROD TABACO NO FAZ FUMAA */                                                       
   @00412  S2742  $1. /*  PASSADO MASC FUMO, RAP QQ PROD TABACO NO FAZ FUMAA DIARIM */                                                  
   @00413  S2743  $1. /*  PASSADO MASCOU FUMO, RAP QQ PROD TABACO NO FAZ FUMA    */                                                     
   @00414  S2744  $1. /*  IDADE QD COME A MASC FUMO, QQ PROD TAB NO FAZ FUMA OCASION */                                                 
   @00415  S27441 $1. /*  NO SABE/ NA LEMBRA IDADE Q COMEOU   */                                                                        
   @00416  S2745  $1. /*  TOT ANOS COMEOU MASC FUMO,QQ PROD TAB NO FAZ FUMA OCASION  */                                                 
   @00417  S27451 $1. /*  NO SABE/ NO LEMBRA IDADE    */                                                                                 
   @00418  S2746  $1. /*  IDADE QD COME A MASC FUMO,QQ PROD TAB NO FAZ FUMA DIARIA  */                                                  
   @00419  S27461 $1. /*  NO SABE/ NO LEMBRA IDADE    */                                                                                 
   @00420  S2747  $1. /*  TOT ANOS COME MASC FUMO,QQ PROD TAB NO FAZ FUMA DIARIA */                                                     
   @00421  S27471 $1. /*  NO SABE/ NO LEMBRA IDADE   */                                                                                  
   @00422  S27481 $1. /*  FAIXA DE QTS VEZES P DIA USA RAP    */                                                                          
   @00423  S7270  $1. /*  TOTAL VEZES  P DIA USA RAP   */                                                                                 
   @00424  S27482 $1. /*  FAIXA DE QTS VEZES P DIA USA FUMO DE MASCAR  */                                                                  
   @00425  S7271  $1. /*  TOTAL VEZES  P DIA USA FUMO DE MASCAR    */                                                                      
   @00426  S27483 $1. /*  FAIXA DE QTS VEZES P DIA USA SNUS/SNUFFS (PELA BOCA) */                                                          
   @00427  S7272  $1. /*  TOTAL VEZES P DIA USA SNUS/SNUFFS (PELA BOCA)  */                                                                
   @00428  S27484 $1. /*  FAIXA DE OUTROS (ESPECIFIQUE)    */                                                                              
   @00429  S7273  $1. /*  TOTAL VEZES DE OUTROS   */                                                                                                                                                                                      
   @00430  S2749  $1. /*  FAIXA DE TEMPO DEPOIS DE ACORDAR MASCA  P PRIMEIRA VEZ     */                                                    
   @00431  S2750  $1. /*  IDADE COMEOU A MASCAR/ QQ PROD TABACO SEM FUMAA OCASIONAL  */                                                  
   @00432  S27501 $1. /*  NO SABE/ NO LEMBRA   */                                                                                        
   @00433  S2751  $1. /*  TOT ANOS COME MASC FUMO,QQ PROD TAB NO FAZ FUMA OCASIO */                                                     
   @00434  S27511 $1. /*  NO SABE/ NO LEMBRA     */                                                                                      
   @00435  S2752  $1. /*  IDADE COMEOU A MASCAR/ QQ PROD TABACO SEM FUMA DIARIA    */                                                    
   @00436  S27521 $1. /*  NO SABE/ NO LEMBRA    */                                                                                       
   @00437  S2753  $1. /*  TOT ANOS COME MASC FUMO,QQ PROD TAB NO FAZ FUMA DIARIA   */                                                   
   @00438  S27531 $1. /*  NO SABE/ NO LEMBRA     */                                                                                      
   @00439  S27491 $1. /*  FAIXA DE QTS VEZES POR SEMANA USA RAP     */                                                                    
   @00440  S7274  $1. /*  TOTAL VEZES  POR SEMANA USA RAP      */                                                                         
   @00441  S27492 $1. /*  FAIXA DE QTS VEZES P SEMANA USA FUMO DE MASCAR     */                                                            
   @00442  S7275  $1. /*  TOTAL VEZES  P SEMANA USA FUMO DE MASCAR    */                                                                   
   @00443  S27493 $1. /*  FAIXA DE QTS VEZES P SEMANA USA SNUS/SNUFFS (PELA BOCA)   */                                                     
   @00444  S7276  $1. /*  TOTAL VEZES P SEMANA USA SNUS/SNUFFS (PELA BOCA)    */                                                           
   @00445  S27494 $1. /*  FAIXA DE OUTROS (ESPECIFIQUE)     */                                                                             
   @00446  S7277  $1. /*  TOTAL VEZES DE OUTROS     */                                                                                                                                                                                  
   @00447  S2755  $1. /*  IDADE COMEOU A MASCAR/ QQ PROD TABACO SEM FUMAA OCASIONAL  */                                                  
   @00448  S27551 $1. /*  NO SABE/ NO LEMBRA    */                                                                                       
   @00449  S2756  $1. /*  TOT ANOS COME MASC FUMO,QQ PROD TAB NO FAZ FUMA OCASIO */                                                     
   @00450  S27561 $1. /*  NO SABE/ NO LEMBRA      */                                                                                     
   @00451  S2757  $1. /*  IDADE COMEOU A MASCAR/ QQ PROD TABACO SEM FUMA DIARIA  */                                                      
   @00452  S27571 $1. /*  NO SABE/ NO LEMBRA    */                                                                                       
   @00453  S2758  $1. /*  TOT ANOS COME MASC FUMO,QQ PROD TAB NO FAZ FUMA DIARIA  */                                                    
   @00454  S27581 $1. /*  NO SABE/ NO LEMBRA   */                                                                                        
   @00455  S2759  $1. /*  FAIXA DE TEMP PAROU DE MASCAR FUMO QQ PROD TABACO SEM FUMAA */                                                  
   @00456  S7278  $1. /*  QUANTIDADE DE ANOS QUE PAROU FUMAR    */                                                                         
   @00457  S7279  $1. /*  QUANTIDADE DE MESES QUE PAROU FUMAR      */                                                                      
   @00458  S7280  $1. /*  QUANTIDADE DE SEMANAS QUE PAROU FUMAR        */                                                                  
   @00459  S7281  $1. /*  QUANTIDADE DE DIAS QUE PAROU FUMAR     */                                                                        
   @00460  S2760  $1. /*  FAIXA DE NORMAS SOBRE FUMAR DENTRO DA SUA CASA    */                                                             
   @00461  S2761  $1. /*  DENTRO DE SUA CASA  PERM FUMAR EM TODOS LUGARES     */                                                          
   @00462  S2762  $1. /*  FAIXA DE FREQ ALGUEM FUMA DENTRO DE SUA CASA   */                                                                
   @00463  S2763  $1. /*  ATUALMENTE TRABALHA FORA DE CASA    */                                                                           
   @00464  S2764  $1. /*  NORMALMENTE TRAB EM AMBIENTES FECHADOS OU ABERTOS  */                                                            
   @00465  S2765  $1. /*  EXISTEM AMBIENTES FECHADOS EM SEU LOCAL DE TRAB    */                                                            
   @00466  S2766  $1. /*  FAIXA NORMAS SOBRE FUMAR NOS AMBIENTES FECHADOS NO TRAB   */                                                     
   @00467  S2767  $1. /*  LTI 30 DIAS ALGUEM FUMOU AMBIEN FECHA NO TRAB    */                                                             
   @00468  S2768  $1. /*  LTI 30 DIAS ESTEVE EM ALGUM PRDIO OU ESCRIT DO GOV    */                                                       
   @00469  S2769  $1. /*  ALGUEM FUMOU DENTRO DE PRED OU ESCRT DO GOV LT 30 DIAS   */                                                     
   @00470  S2770  $1. /*  LTI 30 DIAS ESTEVE EM ALGUM ESTAB DE SADE   */                                                                 
   @00471  S2771  $1. /*  ALGUEM FUMOU DENTRO DO ESTAB DE SADE   */                                                                       
   @00472  S2772  $1. /*  LTI 30 DIAS FOI A ALGUM RESTAURANTE    */                                                                       
   @00473  S2773  $1. /*  ALGUEM FUMOU EM AMBIENTE FECHADO DO RESTAURANTE   */                                                             
   @00474  S2774  $1. /*  LT 30 DIAS USOU ALGUM TRANSPORTE PBLICO    */                                                                  
   @00475  S2775  $1. /*  ALGUEM FUMOU DENTRO DO TRANSPORTE PBLICO    */                                                                  
   @00476  S2776  $1. /*  CONHECE/ACREDITA, RESPIRAR FUMA DOS OUTR PROVOC DOEN GRAVES */                                                  
   @00477  S2777  $1. /*  COM BASE,CONHEC/ACRED, FUMAR CAUSA DOENAS GRAVES  */                                                            
   @00478  S7282  $1. /*  COM BASE,CONHEC/ACREDITA FUMAR CAUSA DERRAME    */                                                               
   @00479  S7283  $1. /*  COM BASE,CONHEC/ACRED FUMAR CAUSA ATAQUE CARDACO   */                                                           
   @00480  S7284  $1. /*  COM BASE,CONHEC/ACRED FUMAR CAUSA CNCER DE PULMO    */                                                         
   @00481  S2779  $1. /*  CONHEC/ACRED USAR TABACO SEM FUMA CAUSA DOENAS GRAVES   */                                                     
   @00482  S2780  $1. /*  FAIXA DE UNIDADE DE COMPRA DE CIGARROS      */                                                                   
   @00483  S7285  $1. /*  QUANTIDADE DE CIGARROS QUE COMPROU    */                                                                         
   @00484  S7286  $1. /*  QUANTIDADE DE MAOS DE CIGARROS QUE COMPROU    */                                                                
   @00485  S7287  $1. /*  QUANTIDADE CIGARROS HAVIA EM CADA MAO  */                                                                       
   @00486  S7288  $1. /*  QUANTIDADE DE PACOTES DE CIGARROS QUE COMPROU     */                                                             
   @00487  S7289  $1. /*  QUANTIDADE CIGARROS HAVIA EM CADA PACOTE   */                                                                    
   @00488  S7290  $1. /*  QUANTIDADE DE OUTROS     */                                                                                      
   @00489  S7291  $1. /*  QUANTIDADE CIGARROS HAVIA EM CADA ?  */                                                                                                                                                                       
   @00490  S2781  $1. /*  NO TOTAL, QUANTO PAGOU POR ESTA COMPRA    */                                                                     
   @00491  S2782  $1. /*  FAIXA DE LOCALIDADE ONDE COMPROU LTIMA VEZ    */                                                                                                                                                             
   @00492  S7292  $1. /*  LT 30 DIAS VIU/OUVIU INFORM P PARAR FUMAR JORNAIS/REVISTA   */                                                  
   @00493  S7293  $1. /*  LT 30 DIAS VIU/OUVIU INFORM P PARAR FUMAR NA TELEVIS@O  */                                                      
   @00494  S7294  $1. /*  LT 30 DIAS VIU/OUVIU INFORM P PARAR FUMAR NO RDIO   */                                                         
   @00495  S7295  $1. /*  LT 30 DIAS VIU/OUVIU INFORM P PARAR FUMAR OUTDOOR/POSTER   */                                                   
   @00496  S7296  $1. /*  LT 30 DIAS VIU/OUVIU INFORM P PAR FUMAR NOS FOLHETOS INFORM  */                                                 
   @00497  S7297  $1. /*  LT 30 DIAS VIU/OUVIU INFORM P PARAR FUMAR EM OUTRO LUGAR */                                                                                                                                                    
   @00498  S2784  $1. /*  LT 30 DIAS VIU FOTOS SOB RISCO DE FUMAR NOS MAOS   */                                                          
   @00499  S2785  $1. /*  LT 30 DIAS VIU FOTOS LEVARAM A PENSAR EM PARAR DE FUMAR   */                                                    
   @00500  S2786  $1. /*  AT Q PONT AS FOTOS FIZERAM PENSAR EM PARAR DE FUMAR */                                                          
   @00501  S7298  $1. /*  OBSERVOU PROPAGANDA NOS PONTOS DE VENDAS DE CIGARROS    */                                                       
   @00502  S7299  $1. /*  OBSERVOU PROPAGANDA EM FILMES BRASILEIROS    */                                                                  
   @00503  S7300  $1. /*  OBSERVOU PROPAGANDA EM FILMES ESTRANGEIROS     */                                                                
   @00504  S7301  $1. /*  OBSERVOU PROPAGANDA NA INTERNET    */                                                                            
   @00505  S7302  $1. /*  OBSERVOU PROPAGANDA EM ALGUM OUTRO LUGAR   */                                                                                                                                                                    
   @00506  S2788  $1. /*  LT 30 DIAS VIU ESPORTE/EVENTOS ASSOCIA A MARCA OU EMP CIGAR  */                                                 
   @00507  S7303  $1. /*  LT 30 DIAS  REC OFERTA DE AMOSTRA GRTIS DE CIGARRO */                                                          
   @00508  S7304  $1. /*  LT 30 DIAS  REC VENDA DE CIGARROS COM DESCONTOS   */                                                            
   @00509  S7305  $1. /*  LT 30 DIAS OFERTA DE BRINDES/DESC EM PROD AO COMPRAR CIGAR */                                                   
   @00510  S7306  $1. /*  LT 30 DIAS ROUPAS OU ITENS C MARCA DE CIGARROS    */                                                            
   @00511  S7307  $1. /*  OUTROS    */                                                                                                                                                                                                
   @00512  S7308  $1. /*  LT 30 DIAS VIU ARTISTAS FUMANDO EM NOVELAS/PROG TV    */                                                        
   @00513  S7309  $1. /*  LT 30 DIAS VIU ARTISTAS FUMANDO FILMES BRASILEIROS  */                                                          
   @00514  S7310  $1. /*  LT 30 DIAS VIU ARTISTAS FUMANDO FILMES ESTRANGEIROS   */                                                        
   @00515  S7311  $1. /*  LT 30 DIAS VIU ARTISTAS FUMANDO PEA DE TEATRO   */                                                             
   @00516  S7312  $1. /*  LT 30 DIAS VIU ARTISTAS FUMANDO EM OUTROS    */                                                                                                                                                             
   @00517  S2791  $1. /*  MODO DE PROIBI@O DE PROPAGANDA NO BRASIL   */   
   @00518  S2203  $1. /*  UTILIZOU INTERNET EM ALGUM LOCAL */                                         
   @00519  S22031 $1. /*  LT 3 MESES UTIL INTERNET DISCADA NO DOM   */                               
   @00520  S22032 $1. /*  LT 3 MESES UTIL INTERNET BANDA LARGA NO DOM    */                          
   @00521  S22033 $1. /*  LT 3 MESES UTIL INTERNET NO TRAB    */                                     
   @00522  S22034 $1. /*  LT 3 MESES UTIL INTERNET CURSO Q FREQ    */                                
   @00523  S22035 $1. /*  LT 3 MESES UTIL INTERNET CENTRO PBL GRTIS */                             
   @00524  S22036 $1. /*  LT 3 MESES UTIL INTERNET CENTRO PBL PAGO     */                           
   @00525  S22037 $1. /*  LT 3 MESES UTIL INTERNET DOMIC OUTR PARENTS */                             
   @00526  S22041 $1. /*  LT 3 MESES UTIL INTERNET SE COMUNIC COM OUTS PESS   */                     
   @00527  S22042 $1. /*  LT 3 MESES UTIL INTERNET COMPRAR OU ENC BENS OU SERVI    */               
   @00528  S22043 $1. /*  LT 3 MESES UTIL INTERNET TRANSA BANCRIA    */                             
   @00529  S22044 $1. /*  LT 3 MESES UTIL INTERNET INTERAGIR COM  AUTORIDADES    */                  
   @00530  S22045 $1. /*  LT 3 MESES UTIL INTERNET EDUCA E APRENDIZ   */                            
   @00531  S22046 $1. /*  LT 3 MESES UTIL INTERNET LER JORNAIS OU REVIS    */                        
   @00532  S22047 $1. /*  LT 3 MESES UTIL INTERNET ATIVIDD DE LAZER  */                              
   @00533  S22048 $1. /*  LT 3 MESES UTIL INTERNET BUSCAR INFORMAES    */                          
   @00534  S22005 $1. /*  PRINCIPAL MOTIV NO USOU INTERNET NOS LT 3 MESES    */                     
   @00535  S22006 $1. /*  TEM TEL CELULAR P USO PESSOAL                                               
   @00536  S7731  $1. /*  LT VEZ FEZ EXAME CL MAMAS                                           */
   @00537  S7732  $1. /*  EXAME FOI COBERTO POR PLANO SADE                                    */
   @00538  S7733  $1. /*  PAGOU POR ESTE EXAME                                                 */
   @00539  S7734  $1. /*  EXAME FEITO P SUS                                                    */
   @00540  S7741  $1. /*  LTIMA VEZ FEZ MAMOGRAFIA                                            */
   @00541  S7742  $1. /*  LT MAMOG TEVE COBERT PLANO SADE                                    */
   @00542  S7743  $1. /*  PAGOU POR ESTA MAMOGRAFIA                                            */
   @00543  S7744  $1. /*  LT MAMOG FOI PELO SUS                                               */
   @00544  S7751  $1. /*  QD LT VEZ FEZ PREV CANCER COLO TERO                                */
   @00545  S7752  $1. /*  LT EX PREV TEVE COBERT PLANO SADE                                  */
   @00546  S7753  $1. /*  PAGOU P ESTE EXAME                                                   */
   @00547  S7754  $1. /*  LT EX PREV FOI PELO SUS                                             */
   @00548  S7755  $1. /*  JA RETIROU TERO                                                     */
   @00549  S7756  $1. /*  QT TEMPO FEZ ESTA CIRURGIA                                           */
   @00550  S1303  $1. /*  COMO CONSIDERA S PP EST DE SADE                                     */
   @00551  S3304  $1. /*  DUAS ULT SEMANAS DEIX REAL ATIV HABIT                                */
   @00552  S1305  $1. /*  DUAS ULT SEMANAS QTS DIAS NO REALIZOU                               */
   @00553  S1306  $1. /*  PRINC MOTIVO NO REALIZOU                                            */
   @00554  S1307  $1. /*  DUAS ULT SEMANAS EST ACAMADO                                         */
   @00555  S1308  $1. /*  QTS DIAS ESTEVE ACAMADO                                              */
   @00556  S1309  $1. /*  ALG MD OU PROF SA DIS TER DOENA COLUNA OU COSTA                   */
   @00557  S1310  $1. /*  ALG MD OU PROF SA DIS TER ARTRITE OU REUMAST                       */
   @00558  S1311  $1. /*  ALG MD OU PROF SA DIS TER CNCER                                   */
   @00559  S1312  $1. /*  ALG MD OU PROF SA DIS TER DIABETES                                 */
   @00560  S1313  $1. /*  ALG MD OU PROF SA DIS TER BRONQU OU ASMA                           */
   @00561  S1314  $1. /*  ALG MD OU PROF SA DIS TER HIPERT (PRES ALT)                        */
   @00562  S1315  $1. /*  ALG MD OU PROF SA DIS TER DOENA DO CORAO                        */
   @00563  S1316  $1. /*  ALG MD OU PROF SA DIS TER INSUF RENAL CRON                         */
   @00564  S1317  $1. /*  ALG MD OU PROF SA DIS TER DEPRESSO                                */
   @00565  S1318  $1. /*  ALG MD OU PROF SA DIS TER TUBERCULOSE                              */
   @00566  S1319  $1. /*  ALG MD OU PROF SA DIS TER TENDINITE OU TENOS                       */
   @00567  S1320  $1. /*  ALG MD OU PROF SA DIS TER CIRROSE                                  */
   @00568  S1321  $1. /*  TEM DIR PL SADE, MDI,ODONT,PART,EMPRE OU PUBL                      */
   @00569  S1322  $1. /*  PL SA  MUNICIPAL,ESTADUAL MILITAR                                  */
   @00570  S3322  $1. /*  TEMPO S INTERR TEM ESTE PL SA                                       */
   @00571  S1323  $1. /*  COMO CONSIDERA ESTE PL SA                                           */
   @00572  S1324  $1. /*   TITULAR OU DEPEND                                                  */
   @00573  S1325  $1. /*  TITULAR MORA NESTE DOMIC                                             */
   @00574  S1326  $1. /*  N ORDEM DO TITULAR                                                  */
   @00575  S1327  $1. /*  TEM DEP OU AGREGADO NESTE PL SA                                     */
   @00576  S1328  $1. /*  TEM DEP OU AGREGADO MORADOR NO DOMIC                                 */
   @00577  S1329  $1. /*  TOT MORADORES DEP OU AGREGADOS NO PLA SA                            */
   @00578  S1330  $1. /*  TEM ALG NO MORA NESTE DOM DEP OU AGREG PLA SA                      */
   @00579  S1331  $1. /*  TOT PES NO MORAM NESTE DOM DEP OU AGREG PLA SA                     */
   @00580  S1332  $1. /*  QUEM PAGA MENSALIDADE                                                */
   @00581  S1333  $1. /*  VALOR DA MENSALID PLA SA                                            */
   @00582  S1334  $1. /*  ATENDIM DE SADE DO PP PLANO                                         */
   @00583  S1335  $1. /*  OFERECE LISTA MED, HOSP, LAB CREDENC                                 */
   @00584  S1336  $1. /*  PERMITE REEMBOLSO DE PAGAM                                           */
   @00585  S1337  $1. /*  ATENDE A OUTROS MUNIC DA FED                                         */
   @00586  S3337  $1. /*  TEM DIREITO A ATENDIM EM OUTRA UNID DA FED                           */
   @00587  S1338  $1. /*  D DIREITO A CONSULTAS MDICAS                                       */
   @00588  S1339  $1. /*  D DIREITO A EXAMES COMPLEMENTARES                                   */
   @00589  S1340  $1. /*  D DIREITO A INTERNAES HOSPITAL                                    */
   @00590  S3340  $1. /*  TIPO DE ACOMODAO HOSPITAL                                          */
   @00591  S1341  $1. /*  D DIREITO A MEDICAM FORA DA INTER                                   */
   @00592  S1342  $1. /*  D DIREITO A ASSIST ODONTOLGICA                                     */
   @00593  S1343  $1. /*  COBRA ALGUM VALOR P ATENDIM                                          */
   @00594  S3343  $1. /*  TEM DIREITO A QTOS PLAN SADE PART,EMPRES OU PBL                    */
   @00595  S1344  $1. /*  TEM PLANO S PARA ODONTOLG                                          */
   @00596  S1345  $1. /*  COSTUMA PROCURAR SMP OS MESMOS SERVIOS                              */
   @00597  S1346  $1. /*  QDO DOENTE ONDE COSTUMA PROCURAR                                     */
   @00598  S1347  $1. /*  LTIMOS DOZES MES CONSULTOU MD                                      */
   @00599  S1348  $1. /*  QTAS VEZES  CONSULTOU NOS LT DOZE MES                               */
   @00600  S3348  $1. /*  UTILIZA MEDICAM USO CONTNUO                                         */
   @00601  S33481 $1. /*  MEDICAMT USO CONT FOI GRATUITO                                       */
   @00602  S33482 $1. /*  MEDICAMT USO CONT COMPR TDS, PARTE OU NENHUM                         */
   @00603  S3349  $1. /*  QDO FOI DENTISTA ULTI VEZ                                            */
   @00604  S3491  $1. /*  LT VEZ DENT FOI COBERT PLA SA                                      */
   @00605  S3492  $1. /*  PAGOU AO DENTISTA                                                    */
   @00606  S3493  $1. /*  LT VEZ DENT FOI PELO SUS                                            */
   @00607  S1350  $1. /*  DUAS LT SEMAN PROC ATEND PARA PP SADE                              */
   @00608  S3351  $1. /*  PRINC MOTIV PROC ATENDIM SA DUAS LT SEMAN                          */
   @00609  S1352  $1. /*  QTS VEZES PROC ATEND POR ESTE MM MOTIV                               */
   @00610  S1353  $1. /*  ONDE PROC O PRIM ATEND POR ESTE MM MOTIV                             */
   @00611  S1354  $1. /*  NESTA PRIM VEZ PROC ATEND FOI ATENDIDO                               */
   @00612  S3355  $1. /*  MOTIV NO FOI ATENDIDO DUAS LT SEMAN                                */
   @00613  S1356  $1. /*  DUAS LT SEMAN VOLT PROC ATENDIM MM MOTIV                            */
   @00614  S1357  $1. /*  ONDE PROC LTIM ATEND MM MOT                                         */
   @00615  S1358  $1. /*  LTIM VEZ PROC, DUAS LT SEMAN FOI ATEND                             */
   @00616  S3359  $1. /*  PQ NO FOI ATEND DUAS LT SEMAN                                      */
   @00617  S3602  $1. /*  PRINC ATENDIM QUE RECEBEU                                            */
   @00618  S1361  $1. /*  ERA SERVIO PUBL, PART NO SABE                                      */
   @00619  S1364  $1. /*  FOI COBERTO POR PLAN SADE                                           */
   @00620  S1365  $1. /*  PAGOU POR ESTE ATEND NAS DUAS LT SEMAN                              */
   @00621  S1366  $1. /*  ATENDIMENTO FEITO PELO SUS                                           */
   @00622  S1367  $1. /*  COMO CONSIDERA ESTE ATENDIM                                          */
   @00623  S3367  $1. /*  FOI RECEITADO ALG MEDIC                                              */
   @00624  S3671  $1. /*  RECEBEU GRTIS REMD                                                 */
   @00625  S3672  $1. /*  COMPROU TDS, PARTE OU NENHUM MEDIC RECEIT                            */
   @00626  S3673  $1. /*  PRINC MOTIV NO TER COMPRADO TDS MEDIC                               */
   @00627  S3368  $1. /*  DUAS LT SEMAN PQ NO PROCU SERV SA                                 */
   @00628  S1369  $1. /*  DOZE LTIM MES ESTEV INTERNAD                                        */
   @00629  S1370  $1. /*  QTS VEZES ESTEV INTERN                                               */
   @00630  S3371  $1. /*  QTS MESES PERMAN INTERNAD                                            */
   @00631  S3372  $1. /*  QTS DIAS PERMAN INTERNAD                                             */
   @00632  S1372  $1. /*  PRINC ATEND RECEB QDO INTERNADO LTIM DOZE MES                       */
   @00633  S1373  $1. /*  ESTABELEC PBL, PARTIC NO SABE                                      */
   @00634  S1374  $1. /*  LT INTERNA FOI COBERTA POR PLA SA                                 */
   @00635  S1375  $1. /*  PAGOU EST LTI INTERNA OCORR LT DOZE MES                           */
   @00636  S1376  $1. /*  LT INTERNA FOI FEITA PELO SUS                                      */
   @00637  S1377  $1. /*  COMO CONSIDERA ESTE ATEND                                            */
   @00638  S3378  $1. /*  LT DOZE MES TV ATENDIM EMERG NO DOMIC                               */
   @00639  S3379  $1. /*  NESTE ATEND FOI REMOV POR AMBULN                                    */
   @00640  S3791  $1. /*  ESTE ATENDIM FOI COBERTO PLA SA                                     */
   @00641  S3792  $1. /*  PAGOU POR ESTE ATENDIM                                               */
   @00642  S3793  $1. /*  ESTE ATENDIMEN FOI FEITO PELO SUS                                    */
   @00643  S3794  $1. /*  ESTE ATENDIM FOI PEL CORPO DE BOMBEIROS                              */
   @00644  S1380  $1. /*  LT DOZE MES SOFREU ALG TIPO DE VIOLNCIA                            */
   @00645  S1381  $1. /*  LT DOZE MES DEIX REAL QQ ATIVID PQ VIOLN                           */
   @00646  S1382  $1. /*  LT DOZE MES PROC SERV SA POR CAUS VIOLN                           */
   @00647  S1383  $1. /*  FREQ DIRIGE OU ANDA AUTM OU VAN                                     */
   @00648  S1384  $1. /*  FREQ USA CINTO SEG DIRIGE OU ANDA CM PASSAG BC FRENT                 */
   @00649  S1385  $1. /*  FREQ USA CINTO SEG DIRIGE OU ANDA CM PASSAG BC TRAS                  */
   @00650  S1386  $1. /*  LT DOZE MES SE ENVOL ACIDENT TRNS                                  */
   @00651  S3386  $1. /*  LT DOZE MES QTS ACIDENT TRNS SOFREU                                */
   @00652  S33861 $1. /*  ERA CONDUTOR OU CARONA CARR,ONIB, BICICL ,PEDESTR                    */
   @00653  S1387  $1. /*  LT DOZE MES DEIX REAL QQ ATIVID POR ACIDEN TRNS                    */
   @00654  S1388  $1. /*  LT DOZE MES FOI INTERN POR ACIDEN TRNS                             */
   @00655  S1389  $1. /*  TRINTA LT DIAS, MDIA QTS HRS SENTADO ASS TV FR TRAB                */
   @00656  S1390  $1. /*  TRINTA LT DIAS, MDIA QTS HRS USOU COMPUT OU JOGOU                  */
   @00657  S1403  $1. /*  PROBL SA TEM DIFICUL ALIMENT,BANHO OU IR AO BANHEI                  */
   @00658  S1404  $1. /*  PROBL SA TEM DIF CORRER,LEVAN OBJS PES, PRT ESPTES                  */
   @00659  S1405  $1. /*  PROBL SA TEM DIF EMPURR MESA CONSERT DOM                            */
   @00660  S1406  $1. /*  PROBL SA TEM DIF SUBIR LADEI OU ESCADA                              */
   @00661  S1407  $1. /*  PROBL SA TEM DIF ABAIX, AJOELH OU CURVAR                            */
   @00662  S1408  $1. /*  PROBL SA TEM DIF ANDAR MAIS Q UM KM                                 */
   @00663  S1409  $1. /*  PROBL SA TEM DIF ANDAR 100 METROS                                   */
   @00664  S14091 $1. /*  PROBL SA TEM DIF FAZER COMP ALIMN,MEDIC SEM AJUD                    */
   @00665  S1410  $1. /*  COSTUMA IR A P OU BICLTA P TRAB                                     */
   @00666  S1411  $1. /*  TEMPO GASTO IR E VOLT DO TRAB                                        */
   @00667  S1412  $1. /*  NO TRAB ANDA, CARRG PESO OU QQ ATIV ESFOR FS                       */
   @00668  S1413  $1. /*  QUEM COST FAZER FAXI NA CASA                                         */
   @00669  S1414  $1. /*  LT MES PRATICOU ALG EXERC FS OU ESPORTE                            */
   @00670  S1415  $1. /*  PRINC MODALIDD DO EXERC FS OU ESPORT Q PRAT                         */
   @00671  S1416  $1. /*  QTS DIAS POR SEMAN PRAT EXERC FS OU ESPORT                          */
   @00672  S1417  $1. /*  QTO DURA ESTA ATIVIDD                                                */
   @00673  S2801  $1. /*  ATUALMT FUMA PROD TABACO                                             */
   @00674  S2802  $1. /*  NO PASSADO FUMOU PROD TABC DIARIAMENT                                */
   @00675  S2803  $1. /*  NO PASSADO FUMOU ALGUM PROD TABC                                     */
   @00676  S2804  $1. /*  SOMANDO TDS CIGARROS CHEGA 5 MAS OU 100 CIGARS                      */
   @00677  S28051 $1. /*  CLASSE DE CIGARROS INDUSTR                                           */
   @00678  S8201  $1. /*  QUANTIDADE DE CIGARROS INDUST                                        */
   @00679  S28052 $1. /*  CLASSE DE CIGARR PALHA OU ENROL A MO                                */
   @00680  S8202  $1. /*  QUANTIDADE DE CIGARROS PALHA OU ENROL A MO                          */
   @00681  S28053 $1. /*  CLAS DE CIGARR CRAVO OU BALI                                         */
   @00682  S8203  $1. /*  QUANTIDADE DE CIGARR CRAVO OU BALI                                   */
   @00683  S28054 $1. /*  CLAS DE BIDIS OU CIGARR INDIANOS                                     */
   @00684  S8204  $1. /*  QUANTIDADE DE BIDIS OU CIGARR INDIANOS                               */
   @00685  S28055 $1. /*  CLAS DE CACHIMBO ( CHEIOS)                                           */
   @00686  S8205  $1. /*  QUANTIDADE DE CACHIMBO ( CHEIOS)                                     */
   @00687  S28056 $1. /*  CLAS DE CHARUTOS OU CIGARRILHAS                                      */
   @00688  S8206  $1. /*  QUANTIDADE DE CHARUTOS OU CIGARRILHAS                                */
   @00689  S28057 $1. /*  CLAS DE NARGUIL                                                     */
   @00690  S8207  $1. /*  QUANTIDADE DE SESSES DE NARGUIL                                    */
   @00691  S28058 $1. /*  CLAS DE OUTROS                                                       */
   @00692  S8208  $1. /*  QUANTIDADE DE OUTROS                                                 */
   @00693  S28061 $1. /*  CLAS CIGARR INDUST FUMA POR SEMANA                                   */
   @00694  S8209  $1. /*  QUANT CIGARR INDUST FUMA POR SEMANA                                  */
   @00695  S28062 $1. /*  CLAS CIGAR PALHA OU ENROL A MO FUMA POR SEMAN                       */
   @00696  S8210  $1. /*  QUANT CIGAR PALHA OU ENROL A MO FUMA POR SEMAN                      */
   @00697  S28063 $1. /*  CLAS DE CIGARR CRAVO OU BALI FUMA POR SEMAN                          */
   @00698  S8211  $1. /*  QUANT CIGARR CRAVO OU BALI FUMA POR SEMAN                            */
   @00699  S28064 $1. /*  CLAS DE BIDIS OU CIGARR INDIANOS FUMA POR SEMAN                      */
   @00700  S8212  $1. /*  QUANT DE BIDIS OU CIGARR INDIANOS FUMA POR SEMAN                     */
   @00701  S28065 $1. /*  CLAS DE CACHIMBO ( CHEIOS) FUMA POR SEMAN                            */
   @00702  S8213  $1. /*  QUANT DE CACHIMBO ( CHEIOS) FUMA POR SEMAN                           */
   @00703  S28066 $1. /*  CLAS DE CHARUTS OU CIGARRILHAS FUMA POR SEMAN                        */
   @00704  S8214  $1. /*  QUANT DE CHARUTS OU CIGARRILHAS FUMA POR SEMAN                       */
   @00705  S28067 $1. /*  CLAS DE NARGUIL FUMA POR SEMAN                                      */
   @00706  S8215  $1. /*  QUANT SESSES DE NARGUIL FUMA POR SEMAN                             */
   @00707  S28068 $1. /*  CLAS DE OUTROS FUMA POR SEMAN                                        */
   @00708  S8216  $1. /*  QUANT DE OUTROS FUMA POR SEMAN                                       */
   @00709  S2807  $1. /*  CLAS TEMPO PAROU DE FUMAR                                            */
   @00710  S8217  $1. /*  ANOS PAROU DE FUMAR                                                  */
   @00711  S8218  $1. /*  MESES PAROU DE FUMAR                                                 */
   @00712  S8219  $1. /*  SEMANAS PAROU DE FUMAR                                               */
   @00713  S8220  $1. /*  DIAS PAROU DE FUMAR                                                  */
   @00714  S2808  $1. /*  CLAS ATUALM MASCA FUMO,US RAP OU QQ NO FAZ FUMA                   */
   @00715  S2809  $1. /*  PASSADO MASC FUMO,US RAP OU QQ NO FAZ FUMA DIARIAMTE              */
   @00716  S2810  $1. /*  PASSADO MASC FUMO,US RAP OU QQ NO FAZ FUMA                        */
   @00717  S28069 $1. /*  FREQ USA RAP                                                        */
   @00718  S8222  $1. /*  TOT VEZES USA RAP                                                   */
   @00719  S28070 $1. /*  FREQ USA FUMO DE MASCAR                                              */
   @00720  S8223  $1. /*  TOT VEZES USA FUMO DE MASCAR                                         */
   @00721  S28071 $1. /*  FREQ USA SNUS OU SNUFFS (USO P BOCA)                                 */
   @00722  S8224  $1. /*  TOT VEZES USA SNUS OU SNUFFS (USO P BOCA)                            */
   @00723  S28072 $1. /*  QUANT OUTROS  1 OU + POR DIA                                         */
   @00724  S8225  $1. /*  TOTAL OUTROS  1 OU + POR DIA                                         */
   @00725  S28073 $1. /*  CLAS VEZES USA RAP P SEMANA                                         */
   @00726  S8226  $1. /*  TOT DIAS USA RAP NA SEMANA                                          */
   @00727  S28074 $1. /*  CLAS VEZES USA FUMO DE MASCAR P SEMANA                               */
   @00728  S8227  $1. /*  TOT DIAS USA FUMO DE MASCAR P SEMANA                                 */
   @00729  S28075 $1. /*  CLAS VEZES USA SNUS OU SNUFFS (USO P BOCA) P SEMANA                  */
   @00730  S8228  $1. /*  TOT DIAS USA SNUS OU SNUFFS (USO P BOCA) P SEMANA                    */
   @00731  S28076 $1. /*  OUTROS ESPECIFIQUE  POR SEMANA                                       */
   @00732  S8229  $1. /*  TOTAL OUTROS  1 OU + POR SEMANA                                      */
   @00733  S2813  $1. /*  CLAS TEMPO PAROU MASC FUMO,US RAP OU QQ NO FAZ FUMA               */
   @00734  S8230  $1. /*  TOT ANOS PAROU MASC FUMO,US RAP OU QQ NO FAZ FUMA                 */
   @00735  S8231  $1. /*  TOT MESES PAROU MASC FUMO,US RAP OU QQ NO FAZ FUMA                */
   @00736  S8232  $1. /*  TOT SEMANAS PAROU MASC FUMO,US RAP OU QQ NO FAZ FUMA              */
   @00737  S8233  $1. /*  TOT DIAS PAROU MASC FUMO,US RAP OU QQ NO FAZ FUMA                 */
   @00738  V9993  $8. /* DATA GERA ARQ(AAAAMMDD)        */   
   
          ;                                                             
run;

